@font-face {
  font-family: 'interface';
  src: url('../../../../interface.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'interface' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bas:before { content: "\f128"; }
.icon-calendar:before { content: "\f1f6"; }
.icon-chat:before { content: "\f27a"; }
.icon-chevron-bas:before { content: "\f282"; }
.icon-chevron-droite:before { content: "\f285"; }
.icon-chevron-gauche:before { content: "\f284"; }
.icon-chevron-haut:before { content: "\f286"; }
.icon-chrono:before { content: "\f293"; }
.icon-droite:before { content: "\f138"; }
.icon-facebook:before { content: "\f344"; }
.icon-gauche:before { content: "\f137"; }
.icon-google:before { content: "\f3f0"; }
.icon-hangout:before { content: "\f24d"; }
.icon-haut:before { content: "\f127"; }
.icon-instagram:before { content: "\f437"; }
.icon-linkedin:before { content: "\f472"; }
.icon-long-bas:before { content: "\f282"; }
.icon-long-droite:before { content: "\f285"; }
.icon-long-gauche:before { content: "\f284"; }
.icon-long-haut:before { content: "\f286"; }
.icon-map:before { content: "\f3e8"; }
.icon-pinterest:before { content: "\f663"; }
.icon-plus:before { content: "\f4fe"; }
.icon-port:before { content: "\f52b"; }
.icon-print:before { content: "\f501"; }
.icon-profil:before { content: "\f4da"; }
.icon-quote-gauche:before { content: "\f6b0"; }
.icon-quote-gauche-1:before { content: "\f6b0"; }
.icon-recherche:before { content: "\f52a"; }
.icon-shop:before { content: "\f566"; }
.icon-skype:before { content: "\f57b"; }
.icon-son:before { content: "\f573"; }
.icon-star:before { content: "\f588"; }
.icon-tel:before { content: "\f5c1"; }
.icon-tripadvisor:before { content: "\f588"; }
.icon-twitch:before { content: "\f6cf"; }
.icon-twitter:before { content: "\f8db"; }
.icon-whatsapp:before { content: "\f618"; }
.icon-youtube:before { content: "\f62b"; }
.icon-youtube-haut:before { content: "\f62b"; }
